embed {
	background: transparent;
	margin: 0px 0px 0px 0px;
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size:78px;
}		/*contained parent size definition */
img {
	background: transparent;
	margin: 0px 0px 0px 0px;
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size:78px;
}		/*contained parent size definition */
object {
	background: transparent;
	margin: 0px 0px 0px 0px;
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size:78px;
}		/*contained parent size definition */
tr {
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
}
a.menu {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	cursor: hand;
}
body.main {
	background-color: #ffb3b3;
	border: 0px none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	scrollbar-base-color: White;
	scrollbar-arrow-color: White;
	scrollbar-face-color: #cc6664;
	scrollbar-highlight-color: #ffe3e3;
	scrollbar-3dlight-color: #ffe3e3;
	scrollbar-shadow-color: #7d0101;
	scrollbar-darkshadow-color: #7d0101;
	scrollbar-track-color: #df9393;
	text-align: left;
	font-size:78px;
}		/*contained parent size definition */
h1.c1 {
	background-color: #c6c6c6;
	border: 0px none;
	margin: 6px 0px 6px 0px;
	padding: 6px 0px 6px 0px;
	color: #232323;
	font: normal normal 700 14px/normal "Times New Roman", Arial;
	text-align: center;
	text-decoration: underline overline;
	text-transform: uppercase;
}
h1.cat1 {
	background-color: #c6c6c6;
	border: 0px none;
	margin: 6px 0px 6px 0px;
	padding: 6px 0px 6px 0px;
	color: #232323;
	font: normal normal 700 14px/normal "Times New Roman", Arial;
	text-align: center;
	text-decoration: underline overline;
	text-transform: uppercase;
}
h2.c1 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	font: italic normal 700 13px/normal "Times New Roman", Arial;
	text-align: center;
	text-decoration: none;
	text-autospace: none;
	text-transform: uppercase;
}
h2.cat1 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000066;
	font: italic normal 700 14px/normal "Times New Roman", Arial;
	text-align: left;
	text-decoration: none;
	text-autospace: none;
	text-transform: uppercase;
}
h3.c1 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	font: italic normal 700 14px/normal "Times New Roman", Arial;
	text-align: left;
	text-decoration: none;
	text-autospace: none;
	text-transform: none;
}
h3.cat1 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	font: italic normal 700 11px/normal "Times New Roman", Arial;
	text-align: center;
	text-decoration: none;
	text-autospace: none;
	text-transform: uppercase;
}
li.c1 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	background: none;
	background-image: none;
	color: Black;
	font: normal normal 400 14px/normal "Times New Roman", Arial;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
}
li.c2 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 2px 0px;
	background: none;
	background-image: none;
	color: #000066;
	font: normal normal 700 14px/normal "Times New Roman", Arial;
	text-align: justify;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
li.cat1 {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	background-image: none;
	color: #000000;
	font: normal normal 400 13.5px/normal "Times New Roman", Arial;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
	list-style: disc 0px none;
	line-height: 15px;
}
li.cat1b {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	background-image: none;
	color: #000000;
	font: normal normal 400 13.5px/normal "Times New Roman", Arial;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
	list-style: none none 0px;
	line-height: 15px;
}
li.serv {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	background-image: none;
	color: #000066;
	font: normal normal 400 14px/normal "Times New Roman", Arial;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
	list-style: disc 0px none;
	line-height: 17px;
}
span.c1 {
	border: 0px none;
	padding: 2px 0px 2px 0px;
	color: #000066;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-family: Times New Roman, Arial;
	font-size:78px;
}		/*contained parent size definition */
span.subc1 {
	border: 0px none;
	padding: 2px 0px 2px 0px;
	font: normal normal 400 14px "Times New Roman", Arial;
	font-size:14px;
	color: #000066;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	line-height: 16.5px;
}
span.c2 {
	border: 0px none;
	padding: 2px 0px 2px 0px;
	font: normal normal 400 14px "Times New Roman", Arial;
	color: #000066;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	font-size:78px;
}		/*contained parent size definition */
span.hdg1 {
	border: 0px none;
	padding: 2px 0px 2px 0px;
	font: italic normal 700 14px "Times New Roman", Arial;
	color: #000000;
	margin: 0px 0px 0px 0px;
}
span.spL {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: transparent none;
	clear: left;
	float: left;
	font-size:78px;
	line-height: 16px;
}		/*contained parent size definition */
span.spR {
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: transparent none;
	clear: right;
	float: right;
	font-size:78px;
	line-height: 16px;
}		/*contained parent size definition */
table.c1 {
	background-color: #ffb3b3;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
}
table.cat1 {
	background-color: #ffb3b3;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 6px;
}
table.main {
	background-color: White;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:78px;
}		/*contained parent size definition */
td.c1 {
	background-color: transparent;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	font: normal normal 400 14px "Times New Roman", Arial;
	text-align: justify;
	color: Black;
}
td.cat1 {
	background-color: transparent;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 6px;
	font: normal normal 400 13.5px "Times New Roman", Arial;
	text-align: justify;
	color: Black;
	line-height:15px;
}
td.cat1b {
	background-color: transparent;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 6px 0px;
	font: normal normal 400 14px "Times New Roman", Arial;
	text-align: justify;
	color: Black;
}
td.footer {
	background-color: #ffb3b3;
	border: 0px none;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	font: normal normal 700 10px "Arial", Times New Roman;
	text-align: left;
	color: #660000;
}
td.main {
	background-color: White;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
td.menu {
	background-color: White;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size:78px;
}		/*contained parent size definition */
ul.c2 {
	border: 0px none;
	margin: 0px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}
ul.cat1 {
	text-decoration: none;
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.serv {
	border: 0px none;
	text-decoration: none;
	margin-bottom: 3px;
	margin-left: 8px;
	margin-right: 0px;
	margin-top: 3px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}